﻿.loaderround img {
    width: auto !important;
    text-align: center;
    background-color: transparent;
}

#divLoader2,
#divLoader3 {
    display: none !important;
}
.overlayv4 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.63);
    z-index: 2;
    display: none;
}